## nvitop 1.3.2

=== requirements.txt ===
# Sync with pyproject.toml and nvitop/version.py
nvidia-ml-py >= 11.450.51, < 12.536.0a0
psutil >= 5.6.6
cachetools >= 1.0.1
termcolor >= 1.0.0
colorama >= 0.4.0; platform_system == 'Windows'
windows-curses >= 2.2.0; platform_system == 'Windows'
