=== debian/changelog ===
nvitop (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Mo Zhou <lumin@debian.org>  Tue, 26 Dec 2023 22:44:31 -0500

nvitop (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Clean generated files.
  * Add B-D: pybuild-plugin-pyproject.
  * Set Rules-Requires-Root: no.
  * Add upstream metadata.
  * Do not ship duplicate license files.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 08 Nov 2023 10:54:19 +0100

nvitop (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Mo Zhou <lumin@debian.org>  Sun, 22 Oct 2023 17:42:31 -0400

nvitop (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Mo Zhou <lumin@debian.org>  Tue, 05 Sep 2023 21:49:38 -0400

nvitop (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1033345)

 -- Mo Zhou <lumin@debian.org>  Tue, 28 Mar 2023 15:57:10 -0400
