=== debian/control ===
Source: nvitop
Section: contrib/utils
Homepage: https://github.com/XuehaiPan/nvitop
Priority: optional
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/nvidia-team/nvitop.git
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvitop
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-all,
               python3-psutil,
               python3-cachetools,
               python3-pynvml,
Rules-Requires-Root: no

Package: nvitop
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Interactive NVIDIA-GPU process viewer and beyond
 nvitop is an interactive NVIDIA device and process monitoring tool. It has a
 colorful and informative interface that continuously updates the status of the
 devices and processes. As a resource monitor, it includes many features and
 options, such as tree-view, environment variable viewing, process filtering,
 process metrics monitoring, etc. Beyond that, the package also ships a CUDA
 device selection tool nvisel for deep learning researchers. It also provides
 handy APIs that allow developers to write their own monitoring tools.
