=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	$(RM) -v debian/nvitop/usr/lib/python*/dist-packages/nvitop/api/LICENSE
	$(RM) -v debian/nvitop/usr/lib/python*/dist-packages/nvitop/callbacks/LICENSE
	$(RM) -v debian/nvitop/usr/lib/python*/dist-packages/nvitop/gui/COPYING
