## nvitop 1.4.1

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Sync with pyproject.toml and nvitop/version.py
-nvidia-ml-py >= 11.450.51, < 12.536.0a0
+nvidia-ml-py >= 11.450.51, < 12.561.0a0
 psutil >= 5.6.6
 cachetools >= 1.0.1
 termcolor >= 1.0.0
