=== debian/changelog ===
nvitop (1.4.1-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * add salsa-ci.yml

  [ Mo Zhou ]
  * New upstream version 1.4.1

 -- Mo Zhou <lumin@debian.org>  Thu, 16 Jan 2025 23:20:33 -0500

nvitop (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Mo Zhou <lumin@debian.org>  Wed, 01 Jan 2025 19:06:27 -0500
