=== debian/changelog ===
nvitop (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
  * Simplify d/copyright.
  * Drop B-D: python3-cachetools.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 17 Mar 2025 13:39:16 +0100
