## nvitop 1.5.0

=== docs/requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 
 lightning >= 2.0.0, < 3.0.0a0
 pytorch-lightning >= 1.5.0, < 2.0.0a0
-tensorflow-cpu >= 2.0.0, < 2.12.0a0
+tensorflow-cpu >= 2.0.0, < 2.20.0a0
