=== debian/changelog ===
nvitop (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 May 2025 19:03:48 +0200
