=== docs/requirements.txt ===
sphinx >= 5.0
sphinx-autoapi
sphinx-autobuild
sphinx-copybutton
sphinx-rtd-theme
