=== nvitop-exporter/requirements.txt ===
nvitop
prometheus-client >= 0.4.0
