=== debian/changelog ===
nvitop (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.2.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Aug 2025 00:23:08 +0200
