=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: contrib/utils
 Homepage: https://github.com/XuehaiPan/nvitop
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvitop.git
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvitop
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
@@ -13,7 +13,6 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-psutil,
-               python3-cachetools,
                python3-pynvml,
 Rules-Requires-Root: no
